> ## Documentation Index
> Fetch the complete documentation index at: https://docs.domsoftware.com.br/llms.txt
> Use this file to discover all available pages before exploring further.

# Deletar Lojista

> Aniquila o Tenant e executa o Wipeout (OnDelete CASCADE) que varre todo ecossistema pertencente àquele usuário lojista.

### Path

<ParamField path="id" type="string" required>Identificador UUID do lojista.</ParamField>

### Response

<ResponseExample>
  ```json Response theme={null}
  {
    "message": "Tenant successfully removed"
  }
  ```
</ResponseExample>


## OpenAPI

````yaml delete /tenants/{id}
openapi: 3.0.0
info:
  title: Hub Marketplace API
  description: API for managing marketplace listings and keys
  version: '1.0'
  contact: {}
servers: []
security: []
tags:
  - name: listings
    description: ''
paths:
  /tenants/{id}:
    delete:
      tags:
        - Tenants
      operationId: TenantsController_remove
      parameters:
        - name: id
          required: true
          in: path
          schema:
            type: string
      responses:
        '200':
          description: ''

````